eoStat(3)

NAME
eoStat - The actual class that will be used as base for all statistics that need to be calculated over the (unsorted) population It is an eoStatBase AND an eoValueParam so it can be used in Monitors.

SYNOPSIS

#include <eoStat.h>

Inherits eoValueParam< T >, and eoStatBase< EOT >< EOT >.

  Public Member Functions
eoStat (T _value, std::string _description)
virtual std::string className (void) const

Detailed Description

  template<class EOT, class T> class eoStat< EOT, T >
The actual class that will be used as base for all statistics that need to be calculated over the (unsorted) population It is an eoStatBase AND an eoValueParam so it can be used in Monitors.

Definition at line 58 of file eoStat.h.

Author

Generated automatically by Doxygen for EO from the source code.